For the complete documentation index, see llms.txt. This page is also available as Markdown.

Localized Resources

Local resource

get
/api/Public/LocalResource/{key}
Authorizations
AuthorizationstringRequired

JWT access token from POST /auth/token. Paste the token without the "Bearer " prefix.

Path parameters
keystringRequired
Responses
200

OK

No content

get/api/Public/LocalResource/{key}
GET /api/Public/LocalResource/{key} HTTP/1.1
Host: demoapi-core.emsigner.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

OK

No content

Last updated